/* container for slides */
.images {
	background:#fff;
	position:relative;
	height:200px;
	width:540px;
	float:left;
	margin:0px;
	cursor:pointer;
	overflow: hidden;
}

/* single slide */
.images div {
	display:none;
	position:absolute;
	top:0;
	left:0;
	margin:0px;
	padding:0px;
	font-size:12px;
	float: left;
}

/* tabs (those little circles below slides) */
.slidetabs {
	width:200px;
	height: 200px;
	float: right;
	font-size:15px;
}

/* single tab */
.slidetabs a {
	width:195px;
	height:38.8px;
	margin:0px;
	display:block;
}
.slidetabs a p{
	font-size:12px;
	background:url(../images/top/ico.png) no-repeat 5px 15px;
	padding:10px 0 0 17px;
}
.slidetabs a.tab1 {
	border-top:1px solid #C5B2A7;
	border-right:1px solid #C5B2A7;
	width:195px;
}
.slidetabs a.tab2 {
	border-top:1px solid #C5B2A7;
	border-right:1px solid #C5B2A7;
	width:195px;
}
.slidetabs a.tab3 {
	border-top:1px solid #C5B2A7;
	border-right:1px solid #C5B2A7;
	width:195px;
}
.slidetabs a.tab4 {
	border-top:1px solid #C5B2A7;
	border-right:1px solid #C5B2A7;
	width:195px;
}
.slidetabs a.tab5 {
	border-top:1px solid #C5B2A7;
	border-right:1px solid #C5B2A7;
	border-bottom:1px solid #C5B2A7;
	width:195px;
}

/* mouseover state */
.slidetabs a:hover {
  filter: alpha(opacity=100);
  -moz-opacity:1.00;
  opacity:1.00;
  }

/* active state (current page state) */
.slidetabs a.current {
  background-color:#FFF2E9;
  } 	


